# Uses of Interface
org.eclipse.mat.query.quantize.Quantize.Function

Packages that use Quantize.Function
Package
Description
org.eclipse.mat.query.quantize
Value or linear frequency distribution histograms.

## Uses of Quantize.Function in org.eclipse.mat.query.quantize

Methods in org.eclipse.mat.query.quantize that return Quantize.Function
Modifier and Type
Method
Description
`Quantize.Function`
LatestValueFunction.`build()`
`Quantize.Function`
Quantize.Function.Factory.`build()`
Builds a new function.